@import url('https://fonts.googleapis.com/css?family=Montserrat:thin,extra-light,light,100,200,300,400,500,600,700,800');

@import url('https://cdn.jsdelivr.net/npm/boxicons@latest/css/boxicons.min.css');

* {
    font-family: 'Montserrat' !important;
}

/* buttons */

.btn {
    border-radius: 3px;
}

.btn:hover {
    text-decoration: underline !important;
}

.btn-primary {
    border: 1px solid var(--primary-color);
    background-color: var(--primary-color);
    color: var(--font-color);
}

.btn-primary:hover {
    border: 1px solid var(--primary-color);
    background-color: var(--primary-color);
    color: var(--font-color);
}

.btn-primary:focus {
    border: 1px solid var(--primary-color) !important;
    background-color: var(--primary-color) !important;
    color: var(--font-color) !important;
}

.btn-secondary {
    border: 1px solid var(--secondary-color);
    background-color: #fff;
    color: var(--secondary-color);
}

.btn-secondary:hover {
    border: 1px solid var(--secondary-color);
    background-color: #fff;
    color: var(--secondary-color);
}

.btn-secondary:focus {
    border: 1px solid var(--secondary-color);
    background-color: #fff;
    color: var(--secondary-color);
}

/** forms */

form label {
    margin-top: 36px;
    font-size: 20px;
    font-weight: normal;
}

form input {
    width: 100%;
    margin-top: 4px;
    padding: 10px 0px;
    border: none;
    border-bottom: 2px solid #000;
    background-color: transparent !;
    box-sizing: border-box;
    font-size: 16px;
}

form input::placeholder {
    padding: 0;
    position: relative;
    /* left: -5px; */
    font-weight: 200;
    font-size: 16px;
    color: #6F7075;
}

form input:focus {
    outline: none;
    border-bottom-color: #007bff;
}